Bug 72143 - kde-i18n-Dutch in wrong category
kde-i18n-Dutch in wrong category
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-08-21 10:06 EDT by Taco Witte
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-22 15:32:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Taco Witte 2002-08-21 10:06:23 EDT
Description of Problem:
The package "kde-i18n-Dutch" in currently under the "Games and Entertainment"
category, which is certainly not the correct one.

Version-Release number of selected component (if applicable):

How Reproducible:
Always. (?)

Steps to Reproduce:
1. None

Actual Results:
During installation and the selection of packages, the package sits under the
wrong category.

Expected Results:
Probably it should be where the other KDE packages are.

Additional Information:
None that I know.
Comment 1 Michael Fulbright 2002-08-22 12:37:40 EDT
What language did you choose to install in?
Comment 2 Jeremy Katz 2002-08-22 14:45:47 EDT
Comment 3 Taco Witte 2002-08-22 15:32:29 EDT
If it still matters, the language of the installer was English (US; if there was
choice), the installed language was Dutch (that is, both Dutch and English(US)
were installed, with Dutch set as preferred language).
Comment 4 Jay Turner 2002-09-04 08:37:26 EDT
Fix confirmed with the re0903.2 tree.

Note You need to log in before you can comment on or make changes to this bug.